CELERY MIGRATE(1)

NAME
celery-migrate - Migrate tasks from one broker to another.

SYNOPSIS
celery migrate [OPTIONS] SOURCE DESTINATION

DESCRIPTION
Migrate tasks from one broker to another.

Warning:

    This command is experimental, make sure you have a backup of
    the tasks before you continue.

OPTIONS

-n, --limit INTEGER
    Number of tasks to consume.

-t, --timeout FLOAT
    Timeout in seconds waiting for tasks.

-a, --ack-messages
    Ack messages from source broker.

-T, --tasks TEXT
    List of task names to filter on.

-Q, --queues TEXT
    List of queues to migrate.

-F, --forever
    Continually migrate tasks until killed.